.content-box{background-color:#FFFFFF;}

/* For Firefox */
input[type='number'] {-moz-appearance:textfield;}
/* Webkit browsers like Safari and Chrome */
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0;}

.page.basket.loading .place-order,.place-order.disallow{opacity:0.5;cursor:not-allowed;}
.promo-row{text-align:right;display:flex;justify-content:flex-end;align-items:center;position:relative;}
.promo-row .error-text{position:absolute;top:-15px;font-size:12px;right:5px;}
.promo-row label{color:#363737;margin-right:3px;white-space:nowrap;}
.promo-row input{max-width:190px;width:100px;height:32px;flex-grow:1;}
.promo-row a{display:inline-block;position:relative;padding:0px 10px;color:#444444 !important;background-color:#d7d4d2;
	text-decoration:none;line-height:31px;height:32px;
	text-transform:uppercase;font-size:10px;white-space:nowrap;}
.promo-info > div {
    color: #008800;
    margin: 0px 0px 0px auto;
    text-align: right;
    max-width: 300px;
}
.promo-row .error-text.success {
    color: #008800;
}
#form-placeorder .container-box{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;align-items:flex-start;}
#form-placeorder .container-box > div{margin-bottom:15px;}
#form-placeorder .container-box .basket-items-box{width:100%;margin-right:10px;flex-grow:1;color:#363737;}

#form-placeorder .container-box .basket-totals{margin-top:15px;width:250px;border:1px solid #C0C0C0;}
#form-placeorder .container-box .basket-totals > div{padding:4px 8px;}
#form-placeorder .container-box .basket-totals:before{content:'Totals';color:#FFFFFF;background-color:#363737;width:100%;display:block;line-height:38px;text-align:center;font-weight:bolder;font-size:14px;}
#form-placeorder .container-box .basket-shipping-box{width:auto;padding:0px 10px;flex-grow:0;min-width:300px;}
#form-placeorder .container-box .basket-utils-box{width:50%;padding:4px 0px;display:flex;flex-direction:column;align-items:flex-end;}

@media ( max-width:768px){
	#form-placeorder .container-box{flex-direction:column;}
	#form-placeorder .container-box > div{width:100% !important;}
	
}

#addresses-box{}
#addresses-box .lists.addresses{}
#addresses-box .lists.addresses > div{background-color:#FFFFFF;padding:5px 20px;margin:10px 0px;border:1px solid #C0C0C0;opacity:0.8;}
#addresses-box .lists.addresses > div.selected{border:1px solid #363737;opacity:1;}
#addresses-box .lists.addresses > div > div{padding:1px 0px;line-height:14px;}
#addresses-box .lists.addresses > div > div.name{border-bottom:1px solid #e4e4e4;font-weight:bolder;line-height:25px;white-space:nowrap;overflow:hidden;margin-bottom:5px;background-image:url('../images/icon-select-shipping.png');background-position:left center;padding-left:20px;}
#addresses-box .lists.addresses > div .control{text-align:center;}
#addresses-box .lists.addresses > div .control > *{margin-left:10px;text-transform:capitalize;display:inline-block;color:#363737;border-radius:3px;font-size:12px;}
#addresses-box .lists.addresses > div.selected .control .use-this{display:none;}
#addresses-box .lists.addresses > div .control .use-this{font-weight:bolder;}
#addresses-box .lists.addresses > div .control .edit{background-color:#363737;padding:0px 10px;line-height:24px;color:#FFFFFF;}
#addresses-box .lists.addresses .address{display:inline-block;}
#addresses-box .lists.addresses .address2{display:inline-block;}
#addresses-box .lists.addresses .address2:before{content:', ';}
#addresses-box .lists.addresses .address2:empty{display:none;}
#addresses-box .inputs{display:block;border:1px solid #444;padding:0px 10px;}
#addresses-box .inputs .row{margin:5px 0px;}
#addresses-box .inputs label{width:95px;font-size:12px;display:inline-block;}
#addresses-box .inputs label span{color:#FF0000;}
#addresses-box .inputs input[type=text]{width:100%;}
#addresses-box .inputs select{width:100%;}
#addresses-box .inputs .control .cancel{display:none;}
#addresses-box .inputs .control .save{display:none;}

/*mods*/
#addresses-box .control a{display:none;}
#addresses-box.mod-edit .inputs{display:block;}
#addresses-box.mod-edit .inputs .control .cancel{display:inline-block;}
#addresses-box.mod-edit .inputs .control .save{display:inline-block;}
#addresses-box.mod-edit .lists.addresses{display:none;}

#addresses-box.mod-add .inputs{display:block;}
#addresses-box.mod-add .inputs .control .cancel{display:inline-block;}
#addresses-box.mod-add .inputs .control .save{display:none;}
#addresses-box.mod-add .lists.addresses{display:none;}

#addresses-box.mod-multiad{}
#addresses-box.mod-multiad .inputs{display:none;}
#addresses-box.mod-multiad .lists.addresses{display:block;}
#addresses-box.mod-multiad .control a{display:inline;}

#inputs-cancel-button{text-align:center;}
#addresses-box #add-new-address{display:none}
#addresses-box.mod-multiad #add-new-address{display:block;background-color:#363737;color:#FFFFFF;line-height:35px;text-align:center;border-radius:5px;text-decoration:none;}

.packages-selector{background-color:#E8ECE8;border:1px solid #D8D8D8;padding:2px 7px;width:auto;display:inline-block;}
.packages-selector:empty{display:none;}
.packages-selector > div{display:flex;flex-direction:row;font-size:13px;align-items:center;margin:4px 0px;flex-wrap:wrap;}
.packages-selector label{width:100%;white-space:nowrap;}
.packages-selector span{flex-grow:2;padding-left:7px;min-width:130px;}
.packages-selector span select{width:100%;min-width:200px;font-size:13px;}
.packages-selector span select option{font-size:13px;}


	.basket-items-{width:100%;border-collapse:collapse;font-size-adjust:0.45;display:none;}
	.basket-items- input{font-size-adjust:0.50;}
	.basket-items- th{border-bottom:1px solid #d3cccc;line-height:40px;text-transform:capitalize;}
	.basket-items- tr th,.basket-items- tr td{padding:10px 5px;border-bottom:1px solid #E0E0E0;}
	.basket-items- tr td:nth-child(1){width:80px;}
	.basket-items- tr td:nth-child(1) img{width:60px;height:60px;border:3px solid #FFFFFF;box-shadow:0px 0px 6px #AAAAAA;border-radius:4px;}
	.basket-items- tr td:nth-child(2){}
	.basket-items- tr td:nth-child(3){width:auto;text-align:center;width:150px;}
	.basket-items- tr td:nth-child(3) > div{position:relative;}
	.basket-items- tr td:nth-child(3) > div > span:nth-child(1){display:none;}
	.basket-items- tr td:nth-child(3) > div.promo > span:nth-child(1),
		.basket-items- tr td:nth-child(3) > div.bulk > span:nth-child(1){display:inline-block;color:#FF0000;font-size:90%;position:relative;opacity:0.8;}
	.basket-items- tr td:nth-child(3) > div.promo > span:nth-child(1):before,
		.basket-items- tr td:nth-child(3) > div.bulk > span:nth-child(1):before{content:"";height:1px;background-color:#FF0000;left:0px;right:0px;top:50%;position:absolute;}
	.basket-items- tr td:nth-child(3) > div.bulk:before{content:'bulk';position:absolute;display:inline-block;background-color:#FF0000;color:#FFFFFF;top:-15px;left:50%;padding:0px 9px;font-size:12px;font-weight:bolder;border-radius:3px;margin-left:-22px;line-height:16px;}
	.basket-items- tr td:nth-child(3) > div.bulk > span:nth-child(2),
		.basket-items- tr td:nth-child(3) > div.promo > span:nth-child(2){}

	.basket-items- tr td:nth-child(4){width:72px;}
	.basket-items- tr td:nth-child(4) > div input{width:57px;text-align:center;}
	/*.basket-items- tr td:nth-child(4) > div{position:relative;display:flex;align-items:center;flex-wrap: nowrap;}
	.basket-items- tr td:nth-child(4) > div input{width:40px;float:left;text-align:center;}
	.basket-items- tr td:nth-child(4) > div span,.basket-items- tr td:nth-child(4) > div a{display:block;text-align:center;line-height:14px;color:#000000;text-decoration:none;}
	.basket-items- tr td:nth-child(4) > div a:nth-child(1),.basket-items- tr td:nth-child(4) > div a:nth-child(3){
		width:16px;height:16px;background-color:#FFFFFF;border:1px solid #b6b6b6;position:relative;top:-1px;cursor:pointer;box-shadow:0px 0px 6px #AAAAAA;
	}
	.basket-items- tr td:nth-child(4) > div span:nth-child(2){width:30px;}*/
	.basket-items- tr td:nth-child(5){text-align:right;width:100px;}
	.basket-items- tr td:nth-child(5) > div > span:nth-child(1){display:none;}
		.basket-items- tr td:nth-child(5) > div.promo > span:nth-child(1),
		.basket-items- tr td:nth-child(5) > div.bulk > span:nth-child(1){display:inline-block;color:#FF0000;font-size:90%;position:relative;opacity:0.8;}
	.basket-items- tr td:nth-child(5) > div.promo > span:nth-child(1):before,
		.basket-items- tr td:nth-child(5) > div.bulk > span:nth-child(1):before{content:"";height:1px;background-color:#FF0000;left:0px;right:0px;top:50%;position:absolute;}
	.basket-items- tr td:nth-child(5) > div.bulk > span:nth-child(2),
		.basket-items- tr td:nth-child(5) > div.promo > span:nth-child(2){}
.basket-items- .oost{display:block;color:#FF0000;}
	
	.basket-items- tr td:nth-child(6){width:24px;}
	.basket-items- tr td:nth-child(6) a{display:block;width:24px;height:24px;line-height:19px;background-color:#363737;text-align:center;color:#FFFFFF;text-decoration:none;border:1px solid #c2c2c2;}
	.basket-items- tr.oos td:nth-child(6) a{background-color:#FF0000;}
	.basket-items- tr:last-child td{border-bottom:0px;}
	
	.basket-items- .qty .row{text-align:center;}
	.basket-items- .qty select{text-align:center;}
	.basket-items- .qty .select-mode.input select{display:none;}	
	.basket-items- .qty .select-mode.select input{display:none;}	
	
	.discount-info span:nth-child(2),.discount-info span:nth-child(3){color:#FF0000;}
	.price-discount-info span:nth-child(2),.price-discount-info span:nth-child(3){color:#FF0000;}
	.price-points span:nth-child(2),.price-points span:nth-child(3){color:#FF0000;}
	.discount-shipping span:nth-child(2),.discount-shipping span:nth-child(3){color:#FF0000;}

	
	.totals-box{text-align:right;min-height:130px;}
	.checkout-box{text-align:right;}
	.totals-info{color:#363737;font-size:18px;}
	#message-box{margin-bottom:10px;}
	.save-points {}
	
	.low-price-warning{color: #008800;font-size: 12px;font-weight: bold;margin:2px 0px;}
	.unpaid-order-warning{color:#FF0000;font-size:12px;margin:2px 0px;}
		.unpaid-order-warning a{color:#FF0000;font-weight:bolder;}
	.oos-order-warning{color:#FF0000;font-size:12px;margin:2px 0px;}
		.minorderAmount-order-warning{
		border:1px solid #FF0000;
		padding:10px 20px;
		background-color:#FF000011;
		color:#FF0000;font-size:12px;margin:2px 0px;
	}
	.content-box a.continue-shopping{background-color:#ffffff;display:inline-block;padding:0px 20px;height:35px;font-size:16px;line-height:34px;color:#363737 !important;text-decoration:none;border:2px solid #363737}
	
	.content-box a.place-order{background-color:#363737;display:inline-block;padding:0px 10px;height:36px;line-height:35px;color:#FFFFFF;text-decoration:none;font-size:16px;width:159px;}
	.content-box a.place-order:before{content:"";display:inline-block;background-image:url('../images/icon-checkout.png');width:31px;height:19px;position:relative;margin-right:13px;top:3px;}
	
	.save-points{background-color:#FFFFFF;padding:0px;border:1px solid #C0C0C0;border-radius:0px;margin-bottom:10px;}
	.save-points p{position:relative;color:#000000;margin:10px 0px;font-weight:bolder;line-height:25px;text-align:center;display:flex;justify-content:center;align-items:center;flex-wrap:wrap;}
	.save-points p .inoaa{display:inline-block;line-height:25px;width:100%;}
	.save-points .button{border-bottom:0px;margin-left:10px;}
	.save-points .points{color:#FF0000;text-decoration:underline;}
	.save-points .amount{}
	

	.basket-items{display:table;width:100%;font-size-adjust:0.45;}
	.basket-items .headers{display:none;}
	.basket-items .bitem{display:table-row;}
	.basket-items .bitem > div{display:table-cell;vertical-align:middle;padding:10px 5px;border-bottom:1px solid #E0E0E0;}
	.basket-items .bitem:last-child > div{border-bottom:0px;}
	.basket-items  .image{width:80px;}
	.basket-items  .image img{width:100%;border:3px solid #FFFFFF;box-shadow:0px 0px 6px #AAAAAA;border-radius:4px;}
	.basket-items  .image a{margin-top:5px;display:block;background-color:#363737;color:#FFFFFF;text-align:center;line-height:28px;}
	.basket-items .bitem .title{text-align:left;}
	.basket-items .bitem .title > a:nth-child(1){font-size:16px;display:inline-block;max-width:210px;}
	.basket-items .bitem .title .stock-info{color:#ed1558;display:block;}
	.basket-items  > div.bulk .title:after{content:'bulk';background-color:#ed1558;color:#FFFFFF;font-weight:normal;display:block;width:29px;padding:0px 5px 0px 23px;background-image:url('../images/icon-bulk.png');
		background-position:1px center;background-repeat:no-repeat;line-height:23px;}
		.basket-items  > div.promo .title:after{content:'promo';background-color:#ed1558;color:#FFFFFF;font-weight:bolder;display:block;width:45px;padding:0px 5px 0px 23px;background-image:url('../images/icon-bulk.png');
		background-position:1px center;background-repeat:no-repeat;line-height:23px;}
	.basket-items .promo-product > div.title{position:relative;white-space:nowrap;}
	.basket-items .promo-product > div.title br{display:none;}
	.basket-items .promo-product > div.title:after{content:'promo';background-color:#FF0000;color:#FFFFFF;border-radius:3px;padding:0px 3px;font-size:12px;line-height:16px;margin-left:5px;display:inline-block;}
	.basket-items  .price{text-align:center;width:75px;}
	.basket-items  .qty{width:72px;}
	.basket-items  .total{width:70px;text-align:center;}
	.basket-items  .total > div{text-align:center;}
	.basket-items  .actions{width:24px;text-align:center;}
	.basket-items  .headers > div{font-weight:bolder;text-transform:capitalize;border-bottom:1px solid #d3cccc;}
	.basket-items  .promo-gift{text-align:left;display:block;}
	.basket-items  .promo-gift span:empty{display:none !important;}
	.basket-items  .promo-gift span{font-size:13px;font-weight:bolder;text-align:center;color:#FFFFFF;font-weight:bolder;
		background-color:#ed1558;display:inline-block;background-image:url('../images/icon-basket-gift.png');
		background-position:3px center;line-height:24px;padding-left:22px;padding-right:10px;font-size:14px;
	
	}
	.basket-items  .total .promo-gift{display:none;}
	.basket-items  .total .promo-gift span{display:block;}
	.basket-items  .qty .promo-gift{display:none;}
	.basket-items  .bitem .actions{display:none;}
	
	
	.basket-items .price{text-align:center;}
	.basket-items .price > div{position:relative;}
	.basket-items .price > div > span{display:block;}
	.basket-items .price > div > span:nth-child(1){display:none;}
	.basket-items .bitem.promo .price > div > span:nth-child(1),
	.basket-items .bitem.hot .price > div > span:nth-child(1),
	.basket-items .bitem.bulk .price > div > span:nth-child(1){display:inline-block;color:#FF0000;font-size:90%;position:relative;opacity:0.8;}
	.basket-items .bitem.promo .price > div > span:nth-child(1):before,
	.basket-items .bitem.hot .price > div > span:nth-child(1):before,
	.basket-items .bitem.bulk .price > div > span:nth-child(1):before{content:"";height:1px;background-color:#FF0000;left:0px;right:0px;top:48%;position:absolute;}
	/*.basket-items .bitem.bulk .price > div:before{content:'bulk';position:absolute;display:inline-block;background-color:#FFFFFF;color:#FF0000;top:-15px;left:50%;padding:0px 9px;font-size:12px;font-weight:bolder;border-radius:3px;margin-left:-22px;line-height:16px;border: 1px solid #FF0000;}*/
	.basket-items .bitem.bulk .price > div > span:nth-child(2),
	.basket-items .bitem.hot .price > div > span:nth-child(2),
	.basket-items .bitem.promo .price > div > span:nth-child(2){}
	
	.basket-items .qty{width:72px;}
	.basket-items .qty > div input{width:57px;text-align:center;}     
	.basket-items .qty .row{text-align:center;}                 
	.basket-items .qty select{text-align:center;}               
	.basket-items .qty .select-mode.input select{display:none;}	
	.basket-items .qty .select-mode.select input{display:none;}	

	.basket-items .total{text-align:right;}
	.basket-items .total > div > span{display:block;}
	.basket-items .total > div > span:nth-child(1){display:none;}
	.basket-items .bitem.promo .total > div > span:nth-child(1),
	.basket-items .bitem.hot .total > div > span:nth-child(1),
	.basket-items .bitem.bulk .total > div > span:nth-child(1){display:inline-block;color:#FF0000;font-size:90%;position:relative;opacity:0.8;}
	.basket-items .bitem.promo .total > div > span:nth-child(1):before,
	.basket-items .bitem.hot .total > div > span:nth-child(1):before,
	.basket-items .bitem.bulk .total > div > span:nth-child(1):before{content:"";height:1px;background-color:#FF0000;left:0px;right:0px;top:48%;position:absolute;}
	.basket-items .bitem.bulk .total > div > span:nth-child(2),
	.basket-items .bitem.hot .total > div > span:nth-child(2),
	.basket-items .bitem.promo .total > div > span:nth-child(2){}
	
	
	.basket-items .whinfo{display:table;position:relative;width:100%;margin-top:15px;justify-content:flex-start;border:1px solid #36373755;padding:15px 10px 2px;}
	.basket-items .whinfo .legend{display:flex;width:auto;position:absolute;top:-11px;background-color:#FFFFFF;padding:0px 5px;}
	.basket-items .whinfo .legend:before{
		content:'';
		position:relative;
		top:1px;
		display:block;
		width:20px;height:16px;
		background-image:url('../images/warehouse.svg');
		background-repeat:no-repeat;
		margin-right:4px;
	}
	.basket-items .whinfo .whtitle{font-weight:bolder;color:#363737;}
	.basket-items .whinfo .whprice{}
	.basket-items .whinfo .whprice:before{
		margin-left:5px;
		content:'| Shipping: ';
	}
	.basket-items .whinfo.error{
		border-color:#FF0000;
		background-color:#FF000011;
	}
	.basket-items .whinfo.error .error{
		margin-left:20px;
		color:#FF0000;
	}
	.basket-items .whinfo ~ .bitem{margin-left:10px;}
	
	.basket-items .whinfo.oos{
		border-color:#FF000088;
	}
	.basket-items .whinfo.oos .legend:before{
		content:'';
		display:none;
	}
	.basket-items .whinfo.oos .legend .whtitle{
		color:#FF0000;
	}
	
	.basket-items .actions{}
	.basket-items .actions a{display:block;width:24px;height:24px;line-height:19px;background-color:#363737;text-align:center;color:#FFFFFF !important;text-decoration:none;border:1px solid #c2c2c2;}
	.basket-items .oos .actions a{background-color:#FF0000;}	
	.basket-items .oost{display:block;color:#FF0000;}	

@media(max-width:1139px){
	#form-placeorder > .container-box{flex-direction:column;}
	#form-placeorder > .container-box > div{max-width:none;width:100% !important;flex-grow:1;}
	#form-placeorder > .container-box > div.basket-items-box{order:1;}
	#form-placeorder > .container-box > div.basket-totals{order:3;}
	#form-placeorder > .container-box > div.basket-shipping-box{order:2;padding-left:0px;padding-right:0px;}
	#form-placeorder > .container-box > div.basket-utils-box{order:4;}
	
	.basket-items .bitem .title > a:nth-child(1){max-width:none;}
	
	
}

#message-box textarea{width:100%;height:60px;display:none;font-size:12px;}
#message-box .text{display:none;font-size:12px;}
#message-box .text:not(:empty):before{content:"Message:";display:block;}
#message-box .buttons{text-align:center;margin:5px;}
#message-box .buttons a{display:none;}

#message-box.init{}
#message-box.init .buttons #order-add-message{display:inline-block;}
#message-box.edit textarea{display:block;}
#message-box.edit .buttons #order-save-message{display:inline-block;}
#message-box.edit .buttons #order-cancel-message{display:inline-block;}
#message-box.have .text{display:block;}
#message-box.have .buttons #order-edit-message{display:inline-block;}


#gift-options{display:none;margin-top:20px;}
#gift-options.active{display:block;}
#gift-options{border:1px solid #E0E0E0;border-radius:10px;padding:10px;flex-wrap:wrap;flex-direction:row;justify-content:center;}
#gift-options h3{font-size:14px;margin:0px;}
#gift-options h2{font-size:12px;margin:0px 0px 5px 0px;color:#363737;}

.menu.backet-purpose-gift{flex-wrap:wrap;flex-direction:row;justify-content:space-between;}
.menu.backet-purpose-gift > li{margin:5px;}
.menu.backet-purpose-gift .purpose-product{display:flex;align-items:flex-start;flex-direction:row;flex-wrap:nowrap;
	width:150px;position:relative;flex-shrink:0;overflow:hidden;padding:7px;}
.menu.backet-purpose-gift > li > input{display:none;}
.menu.backet-purpose-gift input:checked + .purpose-product{}
.menu.backet-purpose-gift input:checked + .purpose-product > span label{background-color:transparent;}
.menu.backet-purpose-gift .img{border:3px solid #FFFFFF;box-shadow:0px 0px 6px #AAAAAA;border-radius:4px;display:block;width:48px;height:48px;flex-shrink:0;}
._menu.backet-purpose-gift img{border:3px solid #FFFFFF;box-shadow:0px 0px 6px #AAAAAA;border-radius:4px;}
.menu.backet-purpose-gift .title{font-size:12px;margin-lefT:5px;}
.menu.backet-purpose-gift label{position:absolute;top:0px;left:0px;bottom:0px;right:0px;cursor:pointer;

	border:2px solid #C0C0C0;
	border-radius:5px;
}
.menu.backet-purpose-gift input:checked ~ .purpose-product label{
	border:2px solid #363737;
}

.menu.backet-purpose-gift input:checked + .purpose-product{border-color:#363737;}

.selection-counts{font-weight:bolder;font-size:13px;display:flex;align-items:center;margin-top:5px;}
.selection-counts .chk{top:-1px;background-color:#C0C0C0;position:relative;display:inline-block;border-radius:20px;width:14px;height:14px;margin-right:5px;}
.selection-counts .chk:before{content:'';background-color:#FFFFFF;height:2px;width:7px;transform:rotate(-50deg);position:absolute;top:6px;left:5px;}
.selection-counts .chk:after{content:'';background-color:#FFFFFF;height:2px;width:5px;transform:rotate(50deg);position:absolute;top:6px;left:2px;}
.selection-counts.targeted{color:#363737;}
.selection-counts.targeted .chk{background-color:#363737;}


@media (max-width:469px){
	.basket-items  .headers{display:none;}
	
	.basket-items .bitem{}
	.basket-items .bitem > div{display:block;border-bottom:0px;flex-grow:0;padding:0px;position:relative;width:100%;}
	.basket-items .bitem{position:relative;border-bottom:2px solid #3d4a68;padding-bottom:0px;margin-bottom:10px;display:flex;flex-direction:column;}
	.basket-items .bitem .image{position:absolute;width:100px;height:100px;left:0px;top:0px;}
	.basket-items .bitem .image .basket-del{display:none;}
	.basket-items .bitem .title{padding-left:110px;min-height:75px;order:1;}
	.basket-items .bitem .title > a{font-size:22px;color:#3d4a68;font-weight:bolder;}
	.basket-items .bitem .title > span{font-size:16px;}
	.basket-items .bitem .title .promo-gift{display:none}
	.basket-items .bitem .title:after{display:none !important;}
	.basket-items .bitem .price{padding-left:110px;font-size:22px;color:#3d4a68;font-weight:bolder;order:2;}
	.basket-items .bitem .price > div{display:flex;align-items:center;}
	.basket-items .bitem .price > div > span{margin-right:5px;}
	.basket-items .bitem .qty{width:100%;margin-top:5px;order:3;}
	.basket-items .bitem .qty > div{display:flex;flex-direction:row;justify-content:flex-start;align-items:center;flex-wrap:wrap;width:100%;}
	.basket-items .bitem .qty > div > span{white-space:nowrap;margin-lefT:10px;font-size:17px;}
	.basket-items .bitem .qty .infox{width:100%;text-align:center;}
	
	.basket-items .bitem .total{font-size:22px;color:#3d4a68;font-weight:bolder;width:100%;order:8;justify-content:center;display:flex;flex-wrap:wrap;}
	.basket-items .bitem.bulk .total:before{	
		content:'bulk';background-color:#ed1558;color:#FFFFFF;font-weight:normal;display:block;width:29px;padding:0px 5px 0px 23px;background-image:url('../images/icon-bulk.png');
		background-position:1px center;background-repeat:no-repeat;line-height:23px;font-size:14px;
	}
	.basket-items .bitem .total > div{display:flex;align-items:center;justify-content:center;width:100%;}
	.basket-items .bitem .total > div > span{margin-right:5px;}
	.basket-items .bitem .total .promo-gift{display:block;}
	
	.basket-items .bitem .actions{display:block;height:0px;width:100%;order:6;}
	.basket-items .bitem .actions .basket-del{position:absolute;right:0px;bottom:0px;display:flex;width:auto;padding:0px 10px;border:0px;}
	.basket-items .bitem .actions .basket-del:before{content:'Delete';}
	.basket-items .bitem .actions .basket-del:after{content:'Delete';background-color:#363737;display:block;position:absolute;text-align:center;line-height:24px;top:0px;right:0px;left:0px;bottom:0px;}
	
	.promo-row input{max-width:none;}
	.checkout-box{text-align:center;}
	
	-.basket-items .bitem{display:flex;flex-wrap:wrap;align-items:center;flex-direction:column;width:100%;padding:10px 5px;border-bottom:1px solid #E0E0E0;}
	-.basket-items .bitem:last-child{border:0px;}
	
	-.basket-items .title{margin-top:10px;text-align:center;}
	-.basket-items  > div.bulk .title:after{margin:0px auto;}
	-.basket-items .title > a > span{font-size:21px;}
	-.basket-items .title .stock-info{display:block;}
	-.basket-items .title .promo-gift{display:none;}
	-.basket-items .price{font-size:28px;font-weight:bolder;}
	-.basket-items .price > div{display:flex;flex-direction:row;align-items:center;}
	-.basket-items .qty > div{display:flex;flex-direction:row;justify-content:center;align-items:center;flex-wrap:wrap;}
	-.basket-items .qty > div > span{white-space:nowrap;margin-lefT:10px;font-size:16px;}
	-.basket-items .qty .infox{width:100%;text-align:center;}
	-.basket-items .total{font-size:28px;font-weight:bolder;}
	-.basket-items .total > div{display:flex;flex-direction:row;align-items:center;}
	-.basket-items .qty .promo-gift{display:block;margin:5px 0px;}
	-.basket-items .bitem.promo .price > div > span:nth-child(1), .basket-items .bitem.hot .price > div > span:nth-child(1), .basket-items .bitem.bulk .price > div > span:nth-child(1){
		font-size:55%;margin-right:10px;
	}
	-.basket-items .bitem.promo .total > div > span:nth-child(1), .basket-items .bitem.hot .total > div > span:nth-child(1), .basket-items .bitem.bulk .total > div > span:nth-child(1){
		font-size:55%;margin-right:10px;
	}
}


/*
@media (max-width:519px){
	.basket-items  .image{display:none;}
	.basket-items  .actions{display:table-cell;}
}
@media (min-width:470px){
	
}
@media (max-width:469px){
	
	.basket-items  .headers{display:none;}
	.basket-items .bitem{display:flex;flex-wrap:wrap;align-items:center;width:100%;padding:10px 5px;border-bottom:1px solid #E0E0E0;padding-right:30px;}
	.basket-items .bitem:last-child{border:0px;}
	.basket-items .bitem > div{border-bottom:0px;flex-grow:0;padding:0px;position:relative;}
	.basket-items .image img{width:60px;height:60px;border:3px solid #FFFFFF;box-shadow:0px 0px 6px #AAAAAA;border-radius:4px;}
	.basket-items .qty .select-mode.input select{display:none;}	
	.basket-items .qty .select-mode.select input{display:none;}	
	.basket-items .title{width:100%;margin-bottom:6px;}
	.basket-items .title > span{display:inline-block;padding-lefT:5px;font-size-adjust:0.39;}
	.basket-items .actions{position:absolute;right:26px;}
	.basket-items .price{}
	.basket-items .qty{}
	.basket-items .total{flex-grow:1;}
	.basket-items .price > div.bulk:before{transform:rotate(-90deg);left:5px;top:12px;}
	
	
	.basket-items .promo-product{}
	.basket-items .promo-product > div .stock-info{display:none;}
	.basket-items .promo-product > div{width:auto !important;}
	.basket-items .promo-product > div.price{display:none;}
	.basket-items .promo-product > div.total{display:none;}
	
	.basket-items .promo-product > div.qty{margin-left:15px;}
	.basket-items .promo-product > div.actions{display:none;}
	
	
}
@media (max-width:390px){
	.basket-items- .item-image{display:none;}
	.basket-items- .price{display:none;}
	.basket-items- th.item-title:before{content:"Items";}
}*/
@media (min-width:320px){
	
	
}

@media (max-width:330px){
	
}

